<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    

    <p>Hello world</p>
    <img src="2_1.png">
    <p></p>
    <img src="2.2.png">
    <p></p>
    <img src="2.3.png">
    <p></p>
    <img src="2.4.png">
    <p></p>
    <img src="2.5.png">
    <p></p>
    <img src="2.6.png">
    <p></p>
    <img src="2.7.png">

    
  </body>
</html>


